@import url('//fonts.googleapis.com/css?family=Work+Sans:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

body {
    font-family: 'Work Sans', sans-serif !important;
    font-size: 16px;
    line-height: 1.6;
    color: #333333;
}

.header-bottom-container {
    background-color: #0058a2 !important;
	padding: 10px;
}

h1, .h1, .PageTitle {
    color: #0159a3;
    font-size: 200%;
    font-family: 'Work Sans', sans-serif !important;
    font-weight: 600;
}

h2, .PanelTitle {
    line-height: 1.45em;
    font-size: 150%;
    color: #000 !important;
    font-family: 'Work Sans', sans-serif !important;
}

.StandardPanel, .ContentBorder, h2, .PanelHead.Distinguish, .TitleBarCaption, div.ShowFieldset fieldset, .panel-border, .panel-heading.Distinguish {
    border-bottom: 0px solid #d9d9db !important;
	/*margin-bottom: 25px;*/
}

h3, .h3, .SectionTitle {
    font-size: 135%;
    color: #ae5825;
    font-weight: bold !important;
	font-family: 'Work Sans', sans-serif !important;
}



h4, .h4, .SectionLabel {
    color: #212121;
	font-family: 'Work Sans', sans-serif !important;
}

.btn, .TextButton, .TextButtonWithImage, .RadUpload .ruButton, .RadUploadProgressArea .ruButton, #masterHeaderActionArea a {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: normal;
    text-decoration: none;
    padding: 5px 10px;
    font-size: 16px;
    line-height: 1.6;
    border-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-transition: background 0.2s ease-out;
    -o-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
	color: #fff !important;
}

.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton {
    color: #fff;
    background-color: #7d9c3e;
    border-color: #7d9c3e;
    position: relative;
	-webkit-box-shadow: 0px px 0 0 #07171c;
  box-shadow: 5px 10px 8px #888888 !important;
}

.btn:hover, .btn:focus, .btn:active, /*.btn:visited,*/
.TextButton:hover,
.TextButton:focus,
.TextButton:active,
.TextButtonWithImage:hover,
.TextButtonWithImage:focus,
.TextButtonWithImage:active,
.ruButton:hover,
.ruButton:focus,
.ruButton:active,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
.RadGrid input.TextButton:hover,
.RadGrid input.TextButton:focus,
.RadGrid input.TextButton:active {
  color: #fff !important;
  background-color: #5f792b !important;
  border-color: #5f792b;
  -webkit-box-shadow: 0px px 0 0 #07171c;
  box-shadow: 5px 10px 8px #888888 !important;
}

.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton:visited, .SaveAndClose:hover, .SaveAndClose:focus, .SaveAndClose:active, .SaveAndClose:visited, .SaveAs:hover, .SaveAs:focus, .SaveAs:active, .SaveAs:visited, .UsePrimaryButton .TextButton:hover, .UsePrimaryButton .TextButton:focus, .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButton:visited, .UsePrimaryButton .TextButtonWithImage:hover, .UsePrimaryButton .TextButtonWithImage:focus, .UsePrimaryButton .TextButtonWithImage:active, .UsePrimaryButton .TextButtonWithImage:visited, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.PrimaryButton:hover, .RadGrid input.PrimaryButton:focus, .RadGrid input.PrimaryButton:active, .RadGrid input.PrimaryButton:visited {
    color: #fff;
    background-color: #7d9c3e;
    border-color: #7d9c3e;
    -webkit-box-shadow: 0px 0px 0 0 #721d39;
    box-shadow: 5px 10px 8px #888888 !important;
}

.btn:hover, .btn:focus, .btn:active, .btn:visited, .TextButton:hover, .TextButton:focus, .TextButton:active, .TextButton:visited, .TextButtonWithImage:hover, .TextButtonWithImage:focus, .TextButtonWithImage:active, .TextButtonWithImage:visited, .ruButton:hover, .ruButton:focus, .ruButton:active, .ruButton:visited, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.TextButton:hover, .RadGrid input.TextButton:focus, .RadGrid input.TextButton:active, .RadGrid input.TextButton:visited {
    color: #fff;
    background-color: #7d9c3e;
    border-color: #7d9c3e;
    -webkit-box-shadow: 0px 0px 0 0 #07171c;
    box-shadow: 5px 10px 8px #888888 !important;
}

a {
    color: #af5928 !important;
    text-decoration: none;
	font-weight: bold;
}

a:hover {
  text-decoration: underline;
  color: #ae5927 !important;
}

.RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem > .rmLink {
    /* text-transform: uppercase; */
    font-size: 105%;
    font-weight: normal;
    letter-spacing: 1px;
    /*color: #fff !important;*/
}

.RadMenu.RadMenu_Toronto .rmLink, .RadMenu.RadMenu_Toronto .rsmLink {
    color: #fff !important;
    text-decoration: none;
    display: block;
    position: relative;
}

.RadMenu.RadMenu_Toronto .rmRootLink.rmExpanded,
.RadMenu.RadMenu_Toronto .rmRootLink:hover,
.RadMenu.RadMenu_Toronto .rmRootLink.rmFocused {
  /* root item hover and focus styles */
  /*background-color: red ;*/
  color: #7d9c3e !important;
}
.RadMenu.RadMenu_Toronto .rmGroup {
  background-color: #0058a2 ;
}

.RadMenu_Toronto .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .RadMenu_Toronto .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .RadMenu_Toronto .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    text-transform: uppercase;
    color: #fff !important;
    font-weight: normal;
    letter-spacing: 1px;
}

.RadMenu_Toronto .rmSlide .rmLink, .RadMenu_Toronto .rmSlide .rsmLink {
    color: #fff !important;
}

.RadMenu.RadMenu_Metro .rmGroup .rmFocused, .RadMenu.RadMenu_Metro .rmGroup .rmFocused:hover,
.RadMenu.RadMenu_Metro .rmGroup .rmSelected,
.RadMenu.RadMenu_Metro .rmGroup .rmSelected:hover,
.RadMenu.RadMenu_Metro .rmGroup .rmLink.rmSelected,
.RadMenu.RadMenu_Metro .rmGroup .rmLink.rmSelected:hover,
.RadMenu.RadMenu_Metro .rmGroup .rmExpanded,
.RadMenu.RadMenu_Metro .rmGroup .rmExpanded:hover,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmFocused,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmFocused:hover,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmSelected,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmSelected:hover,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmLink.rmSelected,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmLink.rmSelected:hover,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmExpanded,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmExpanded:hover {
  border-color: #195366;
  background-color: #195366;
  color: blue !important;
}


.RadMenu.rmResponsive .rmLink:hover .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmLink:focus .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmSelected > .rmLink .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmFocused > .rmLink.rmRootLink .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmExpanded > .rmLink .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmSlide .rmLink .rmToggle > .rmIcon {
  background-position: 0 -26px;
  color: blue !important;
}

.RadMenu_Toronto .rmSlide .rmLink:hover, .RadMenu_Toronto .rmSlide .rmLink.rmFocused,
.RadMenu_Toronto .rmSlide .rsmLink:hover,
.RadMenu_Toronto .rmSlide .rsmLink.rmFocused,
.RadMenu_Toronto .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover,
.RadMenu_Toronto .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink.rmFocused {
  background-color: transparent;
  color: #7d9c3e !important;
}

.footer-content {
    background-color: #fff !important;
    text-align: left !important;
	padding: 0px !important;
}

.footer-nav-copyright {
    background-color: #033059;
    color: #fff;
	    font-size: 12px;
		padding-top:40px;
}
.footer-content a {
    color: #fff !important;
}

.footer-copyright a {
    color: #9a5a2e !important;
}

html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected, html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover {
    border-color: #0058a2;
    background-color: #0058a2;
    color: #fff !important;
    font-weight: normal !important;
}

.RadTabStripTop_MetroTouch .rtsLevel1 {
    border-bottom: 3px solid #0058a2 !important;
}

.RadTabStrip .rtsLevel1 .rtsTxt, .RadTabStripVertical .rtsLevel1 .rtsTxt {
    padding: 0 5px;
    font-weight: normal !important;
}

/*********************************************************/
/*                    RESPONSIVE                         */
/*********************************************************/

@media (max-width: 767px){
  .imageheader 
  {
	  height: 100% !important;
  }
  .navbar {
    background-color: #fff !important;
  }
  .nav-auxiliary .nav-aux-button .NavigationLink {
    margin-left: 14px;
    padding: 9px 10px;
    margin-top: 3.5px;
    margin-bottom: 3.5px;
    border: 1px solid transparent;
    border-radius: 0px;
    background-color: #7d9c3e;
	}
	.navbar-toggle {
    margin-top: 3.5px;
    margin-bottom: 3.5px;
    vertical-align: middle;
    background-color: #7d9c3e !important;
    border-color: transparent;
    border-radius: 0px;
	}
	.RadMenu.RadMenu_Toronto {
    z-index: 1001 !important;
    position: relative;
    background-color: #0058a2 ;
}

}

/*********************************************************/
/*                    NEW STYLES                         */
/*********************************************************/


.contentbkcolor {
    background-color: #f0f0f0;
    padding: 15px;
	text-align: center;
	margin-bottom:20px;
}

.contentbkcolor a {
    color: #0056a1 !important;
	font-weight: bold; 
	text-transform: uppercase;
	text-decoration: none;
	
}

.contentbkcolor a:hover {
    color: #5f792b !important;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}

.fullwidthblue {
    background-color: #033059;
    padding: 20px;
    text-align: center;
	margin-top: 15px;
	width: 100vw;
    position: relative;
    margin-left: -50vw !important;
    left: 50%;
    padding: 30px;
    color: #fff !important;
    font-size: 20px;
    font-weight: 600;
    background-position: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.fullwidthblue a {
    color: #7d9c3e !important;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}

.fullwidthblue a:hover {
    color: #5f792b !important;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}



/******/
.bluecallout {
    background-color: #033059;
    color: #fff;
    padding: 20px;
    text-align: center;
	margin-top: 15px;
}

.bluecallout a {
    color: #7d9c3e !important;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
	font-size: 24px;
}

.bluecallout a:hover {
    color: #5f792b !important;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}


.row-full {
    width: 100vw;
    position: relative;
    margin-left: -50vw !important;
    height: 75px;
    left: 50%;
    padding: 30px;
    color: #fff !important;
    font-size: 20px;
    font-weight: 600;
    background-position: center;
    background-color: #af5928;
	margin-top: -10px;
	margin-bottom:50px;
	    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
 }
 
 .row-full h1 {
  color: #fff !important;
  margin-top: -10px !important;
  font-size: 33px !important;
}

.imageheader {
    width: 100vw;
    position: relative;
    margin-left: -50vw !important;
    height: 200px;
    left: 50%;
    padding: 30px;
    color: #fff !important;
    font-size: 20px;
    font-weight: 600;
    background-position: center;
    background-color: #af5928;
	margin-top: -50px;
	margin-bottom:50px;
	    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
 }

 panel-body.ctl01_TemplateBody_WebPartManager1_gwpciLatestNewsTag_ciLatestNewsTag_ListTitle_Body
 {
	 margin-bottom:-5em;
	 
 }
    

